<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/cms.fagu" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
	</Header>
	<ListValue ID="grade"><Value>等级</Value>
		<Paragraph class="Default"><GUIRef href="/baanerp/td/cms/tdcms0135s000#tdcms035.fagu" role="field">固定金额 [分级/单位]</GUIRef> 字段的值为佣金额。如果<GUIRef href="/baanerp/td/cms/tdcms0135s000#tdcms035.kogr" role="field">按数量/金额分级</GUIRef>字段为“金额”，则<GUIRef href="/baanerp/td/cms/tdcms0135s000#tdcms035.fagu" role="field">固定金额 [分级/单位]</GUIRef> 字段始终为“等级”。</Paragraph>
	</ListValue>
	<ListValue ID="unit"><Value>单位</Value>
		<Paragraph class="Default">将<GUIRef href="/baanerp/td/cms/tdcms0135s000#tdcms035.fagu" role="field">固定金额 [分级/单位]</GUIRef> 字段的值乘以销售数量，然后使用以下公式计算佣金或折让合计：</Paragraph>
		<Formula space-and-orientation="indented-estimated"><Paragraph class="Default">
佣金/折让合计 = 固定金额 x 销售订单数量

销售订单数量以协议单位表示。
</Paragraph>
		</Formula>
	</ListValue>
</OptionList>
